.restourant_details{
 width: 100%;
    min-height: 720px;
    height: -webkit-calc(100vh - 85px);
    height: calc(100vh - 85px);
    /*background: url('/_media/images/website/general/desctop-bg.png') no-repeat;*/
    background-size: cover;
}
.restourant_details .content{
 max-width: 1418px;
 padding-top: 19px;
 padding-bottom: 33px;
 /*direction: ltr;*/
 margin: auto;
 display: block;
}
.restourant_details .box-order-site{
 padding: 14px 24px 14px 14px;
 box-shadow: 0 0 6px rgba(111, 111, 111, 0.35);
 display: inline-block;
 vertical-align: top;
 margin-left: 8px;
 direction: rtl;
}
.restourant_details .widget{
 float: right;
 direction: rtl;
}
.restourant_details .name_restaurant{
 font: 700 19px/18px 'NarkisBlock-Medium';
 color: var(--mc-green);
 padding-top: 20px;
}
.restourant_details .name_text{
 display: inline-block;
 max-width: 183px;
    vertical-align: middle;
    margin-right: 8px;
    letter-spacing: 0.6px;
}
.restourant_details .heart-icon-off{
 vertical-align: middle;
 margin-right: -6px;
 margin-top: -6px;
}
.restourant_details .address_title{
 font: 700 15px/16px 'NarkisBlock-Medium';
 color: #636362;
 letter-spacing: 1.2px;
 padding-top: 19px;
}
.restourant_details .address{
 font: 700 15px/16px 'NarkisBlock-Medium';
 color: #636362;
    letter-spacing: 1px;
    padding-top: 7px;
    padding-right: 1px;
}
.restourant_details .notes{
 font: 400 16px/19px 'NarkisBlock-Regular';
 color: #636362;
 letter-spacing: -.2px;
 padding-top: 10px;
 margin-right: -2px;
}
.restourant_details .schedule{
 padding-top: 36px;
 letter-spacing: 0.6px;
 padding-bottom: 128px;
}
.day-map-page{
 display: inline-block;
 min-width: 45px;
}
.restourant_details .schedule_title{
 font: 700 15px/20px 'NarkisBlock-Medium';
 color: #636362;
 margin-bottom: 2px;
}
.restourant_details .opening_hours.active{
 font: 700 15px/22px 'NarkisBlock-Medium';
 color: var(--mc-green);
}
.restourant_details .opening_hours{
 font: 400 15px/19px 'NarkisBlock-Regular';
 color: #636362;
 padding-right: 1px;
}
.restourant_details .reservation{
 font: 700 32px/19px 'NarkisBlockCon-Bold';
 color: var(--mc-green);
    letter-spacing: -1.1px;
 width: 280px;
 text-align: center;
 background-color: #f4d20d;
 display: inline-block;
 margin-right: -5px;
 padding: 14px 0  18px 3px;
 margin-bottom: 10px;
}
.image-smile-pickup {
    width: 50px;
    height: 43px;
    display: inline-block;
    background: url('/_media/images/website/restaurant-pickup/smilecloud.png')no-repeat;
    vertical-align: sub;
}
.gsp_navigation{
 font: 700 40px/24px 'NarkisBlockCon-Bold';
 color: var(--mc-green);
 background-color: #dedede;
 position: absolute;
 bottom: 16px;
 right: 0;
 padding: 12px 58px;
 letter-spacing: -.6px;
    width: 100%;
}
@media (max-width: 1450px){
 .restourant_details .content{
  max-width: 1200px;
 }
 .restourant_details .box-order-site {
  width: 290px;
 }
 .restourant_details .reservation{
  width: 255px;
 }
}
@media (max-width: 1199px){
 .day-map-page {
     min-width: 66px;
 }
 .restourant_details{
  padding-right: 35px;
  padding-left: 35px;
  height: auto;
 }
 .restourant_details .content{
  max-width: 1200px;
  padding-top: 53px;
 }
 .restourant_details .box-order-site{
  padding-right: 19px;
 }
 .restourant_details .box-order-site {
     width: 350px;
 }
 .restourant_details .name_text{
  max-width: 260px;
  margin-right: 0;
 }
 .restourant_details .name_restaurant{
  font-size: 27px;
  line-height: 26px;
  padding-top: 10px;
  margin-right: 5px;
 }
 .restourant_details .address_title{
  font-size: 22px;
  line-height: 22px;
  color: #404040;
     letter-spacing: .5px;
     padding-top: 23px;
 }
 .restourant_details .address{
  color: #404040;
  font-size: 22px;
  line-height: 22px;
  padding-right: 0;
  padding-top: 23px;
  color: #404040;
  font-size: 22px;
  line-height: 22px;
  letter-spacing: 0.4px;
 }
 .restourant_details .notes{
  letter-spacing: -.1px;
  padding-top: 23px;
  margin-right: -5px;
  color: #404040;
  font-size: 22px;
  line-height: 22px;
 }
 .restourant_details .schedule{
  padding-top: 29px;
  padding-bottom: 181px;
  position: relative;
 }
 .restourant_details .schedule_title{
  color: #404040;
  font-size: 22px;
  line-height: 22px;
  padding-bottom: 0px;
 }
 .restourant_details .opening_hours.active{
  color: var(--mc-green);
  line-height: 22px;
  font-size: 22px;
  padding-bottom: 2px;
  padding-top: 35px;
 }
 .restourant_details .opening_hours{
  color: #404040;
  font-size: 22px;
  line-height: 27px;
 }
 .restourant_details .reservation{
  margin-right: 0;
  font-size: 40px;
  line-height: 24px;
  padding-bottom: 28px;
  width: 314px;
 }
}
@media (max-width: 1024px){
 .restourant_details .name_text{
  font-size: 24px;
 }
}
@media (max-width: 900px){
 .restourant_details {
  padding-right: 5px;
  padding-left: 5px;
 }
}
@media (max-width: 767px){
 .day-map-page {
     min-width: 44px;
 }
 .restourant_details{
  padding: 0;
  min-height: 100%;
 }
 .restourant_details .box-order-site{
  width: 100%;
 }
 .restourant_details .content{
  padding-top: 0;
  padding-bottom: 0;
 }
 .restourant_details .box-order-site{
  margin: -8px 0 0 0;
 }
 .restourant_details .name_text.visible_sm{
  display: none;
 }
 .restourant_details .name_text{
  color: var(--mc-green);
  font: 700 19px/18px 'NarkisBlock-Medium';
  letter-spacing: 0;
 }
 .restourant_details .name_restaurant{
  padding: 13px 14px 16px 10px;
 }
 .restourant_details .heart-icon-off{
  margin-top: -2px;
 }
 .restourant_details .box-order-site{
  padding: 8px 10px 14px 10px;
  box-shadow: none;
 }
 .restourant_details .address{
  font: 700 13px/16px 'NarkisBlock-Medium';
  letter-spacing: 1.05px;
  padding-top: 0;
 }
 .restourant_details .notes{
  font: 400 15px/16px 'NarkisBlock-Regular';
  padding-top: 0;
  margin-right: 0;
  letter-spacing: -0.4px;
  padding-left: 20px;
  padding-bottom: 4px;
  border-bottom: 1px dotted #88898c;
 }
 .restourant_details .opening_hours.active{
  padding-top: 0;
  display: inline-block;
  font: 700 15px/16px 'NarkisBlock-Medium';
  color: var(--mc-green);
  letter-spacing: -.2px;
 }
 .restourant_details .opening_hours.active .day-map-page {
  padding-left: 3px;
     min-width: 0;
 }
 .restourant_details .schedule{
  padding-top: 7px;
  padding-bottom: 0;
 }
 .restourant_details .reservation{
  width: -webkit-calc(50% - 8px);
  width: calc(50% - 8px);
  float: right;
  font: 700 25px/19px 'NarkisBlockCon-Bold';
  width: 50%;
  padding: 11px 10px 12px 10px;
  letter-spacing: -0.6px;
  margin-top: 2px;
 }
 .gsp_navigation{
  position: relative;
  margin-bottom: -50px;
  display: inline-block;
  right: auto;
  left: auto;
  width: -webkit-calc(50% - 8px);
  width: calc(50% - 8px);
  bottom: auto;
  float: left;
  font: 700 25px/19px 'NarkisBlockCon-Bold';
  padding: 11px 10px 11px;
  text-align: center;
 }
 .restourant_details .schedule_title {
  font: 700 15px/16px 'NarkisBlock-Medium';
  color: #404040;
  letter-spacing: 0.4px;
  margin-bottom: 0;
 }
 .restourant_details .notes br{
  display: none;
 }
 .restourant_details .opening_hours{
     font: 400 15px/17px 'NarkisBlock-Regular';
     letter-spacing: .2px;
 }
 .restourant_details .wrap_hours,
 .restourant_details .second_wrap_hours{
  display: inline-block;
 }
 .restourant_details .second_wrap_hours{
  padding-right: 34px;
  width: 270px;
 }
 .restourant_details .image-smile-pickup{
  width: 24px;
  height: 23px;
  background-size: contain;
  margin-right: -5px;
 }
}
@media (max-width: 500px){
 .restourant_details .second_wrap_hours{
  width: auto;
 }
}
.restaurant_map{
 background-color: #fff;
 display: inline-block;
 margin-top: 20px;
 position: relative;
 padding: 0 20px 15px 19px;
 max-width: 1089px;
 min-height:
 box-shadow: 0 0 6px rgba(111, 111, 111, 0.35);
 /*direction: rtl;*/
 width: 75%;
 float: none;
}
.restaurant_logo_wrap{
    margin-right: -18px;
}
.restaurant_logo{
 display: inline-block;
 vertical-align: top;
 padding-top: 4px;
 padding-right: 28px;
}
.restaurant_title{
 color: var(--mc-green);
 font: 700 40px/39px 'NarkisBlockCon-Bold';
 padding-top: 20px;
 padding-right: 2px;
 margin-bottom: 15px;
 display: inline-block;
 vertical-align: top;
}
.restourant_details .presence{
 list-style: none;
 min-width: 100%;
 white-space: nowrap;
 padding-top: 8px;
 padding-right: 15px;
 margin-bottom: 0;
}
.restourant_details .presence li{
 display: inline-block;
 vertical-align: inherit;
 height: 82px;
 margin-top: -17px;
 padding-top: 17px;
 padding-bottom: 76px;
}
.restourant_details .icon_presence{
 display: block;
 margin: auto;
}
.restourant_details .presence_text{
 color: var(--mc-green);
 font: 400 16px/22px 'NarkisBlock-medium';
 line-height: 32px;
 padding: 27px 10px;
 margin-top: -26px;
 display: inline-block;
 min-width: 64px;
 text-align: center;
}

.icon-choose2{
 width: 33px;
 height: 33px;
 background: url('/_media/images/website/general/icon_time.png')no-repeat center center;
}
.icon-choose3{
 width: 34px;
 height: 33px;
 background: url('/_media/images/website/general/choose3.png')no-repeat center center;
}
.icon-choose4{
 width: 46px;
 height: 27px;
 background: url('/_media/images/website/general/choose4.png')no-repeat center center;
}
.icon-choose6{
 width: 40px;
 height: 43px;
 background: url('/_media/images/website/general/choose6.png')no-repeat center center;
}
.icon-choose8{
 width: 36px;
 height: 31px;
 background: url('/_media/images/website/general/choose8.png')no-repeat center center;
}
.icon-choose11{
 width: 34px;
 height: 33px;
 background: url('/_media/images/website/general/choose11.png')no-repeat center center;
}
.presence_wrap{
 max-width: 1050px;
 margin: auto;
}
/*custom scrollbar gorizontal*/
.over-wrapp-scroll{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    height: 128px;
    overflow: hidden;
}

.over-wrapp-scroll .wrapp_scroll_gorizontal {
    overflow-x: scroll;
    overflow-y: hidden;
    height: 100%;
    white-space: nowrap;
    direction: ltr;
}

.wrapp_scroll_gorizontal .scroller_gorizontal::-webkit-scrollbar {width: 0;}
.wrapp_scroll_gorizontal .wrapp_bar2 {
    position: absolute;
    bottom: 0;
    right: 25px;
    top: 116px;
    width: 97%;
    height: 11px;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    overflow: hidden;
}
.wrapp_scroll_gorizontal .wrapp_bar2 .bar2 {
    background-color: var(--mc-green);
    border-radius: 5px;
    pointer-events: auto;
    position: absolute;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    height: 100%;
    z-index: 1;
    height: 11px !important;
    width: 30px !important;
    right: 0 !important;
}
.mCSB_scrollTools .mCSB_buttonLeft{
    background-image: url('/_media/images/website/general/left-scroll-arrow.png');
    opacity: 1 !important;
    /* background-position: 23px 6px !important; */
    cursor: pointer;

    background-position: 6px 2px !important;
    cursor: pointer;
    background-color: #e5e4e6;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.checkin-page .mCSB_horizontal .mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer {
    margin: 0px 35px;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
    background-image: url('/_media/images/website/general/right-scroll-arrow.png');
    opacity: 1 !important;
    background-position: 9px 2px !important;
    background-color: #e5e4e6;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft {
    width: 22px;
    z-index: 1;
    height: 12px;
    margin-top: 4px;
    margin-left: 4px;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
    width: 20px;
    z-index: 1;
    height: 12px;
    margin-top: 4px;
    margin-right: 4px;
}
.checkin-page .scroller_gorizontal .mCustomScrollBox {
    position: relative;
    overflow: hidden;
    height: 107px;
    margin-right: 27px;
}
.checkin-page .mCSB_container_wrapper > .mCSB_container{
  padding-bottom: 0 !important;
}
.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: var(--mc-green);
    background-color: rgba(38,69,27,1) !important;
    border-radius: 5px;
    pointer-events: auto;
    position: absolute;
    height: 8px;
    margin-top: 6px;
}
 .mCS-dark-3.mCSB_scrollTools_horizontal .mCSB_draggerRail {
    width: 100%;
    height: 12px;
    margin: 4px 0;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger{
    z-index: 2;
}
.mCSB_scrollTools{
 opacity: 1 !important;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal{
 height: 21px;
}
.mCSB_horizontal.mCSB_inside > .mCSB_container{
 margin-bottom: 0;
}
.map_st{
 width: 100%;
 height: 467px;
}
.restourant_details .eng-text{
    font-family: 'Helvetica-Light';
    font-weight: 700;
    font-size: 15px;
}
@media (max-width: 1450px){
 .restaurant_map{
     max-width: 880px;
 }
}
@media (max-width: 1200px){
 .restaurant_map{
  width: -webkit-calc(100% - 362px);
  width: calc(100% - 362px);
  padding: 0 5px 15px 5px;
 }
 .mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 0 !important;
 }
 .restourant_details .icon_presence{
  margin-top: 4px;
 }
 .map_st{
  height: 778px;
 }
}
@media (max-width: 767px){
 .for_mobile_name_rest{
     background: #f1f1f1;
 }
 .restaurant_map{
  width: 100%;
  margin: 0;
  padding: 0;
 }
 .map_st{
  height: 182px;
  border-top: 1px solid #6d6e71;
  border-bottom: 1px solid #6d6e71;
 }
 .restourant_details .presence{
  padding-top: 4px;
  padding-right: 0;
  margin-bottom: 0;
 }
 .restourant_details .presence_text{
  font: 700 10px/12px 'NarkisBlock-Regular';
  padding: 27px 5px;
  min-width: 40px;
  padding: 5px 5px;
 }
 .restourant_details .icon_presence{
  margin-top: 4px;
  width: 21px;
  height: 20px;
  background-size: contain;
 }
 .restourant_details .presence li{
  padding-bottom: 0;
  height: 40px;
 }
 .presence_wrap{
  border-bottom: 1px dotted #88898c;
 }
 .restourant_details .reservation{
  width: 50%;
 }
 .restourant_details .booking-site.hidden-xs{
  display: none !important;
 }
 .restourant_details .eng-text{
     font-family: 'Helvetica-Light';
     font-weight: 700;
     font-size: 10px;
 }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .restourant_details .icon-choose8+.presence_text{
  font-family: 'Open Sans', sans-serif;
 }
}

